[package]
name = "monologue-trees"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "gltf-inspect"
path = "bin/gltf-inspect.rs"

[[bin]]
name = "camera-image-ui"
path = "bin/camera-image-ui.rs"

[[bin]]
name = "ui-wtf"
path = "bin/ui-wtf.rs"

[[bin]]
name = "animation-wtf"
path = "bin/animation-wtf.rs"

[[bin]]
name = "text-inspect"
path = "bin/text-inspect.rs"

[dependencies]
bevy = "0.10"
